/* Localized versions of Info.plist keys */
CFBundleName = "Atlantis";
CFBundleGetInfoString = "Atlantis version 1.0, Copyright © 2005 by funpause.com.  All rights reserved.";
CFBundleShortVersionString = "Atlantis version 1.0";
